Bug 197884 - translator credits in about dialog
translator credits in about dialog
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
Blocks: FC6Desktop
  Show dependency treegraph
Reported: 2006-07-06 17:07 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-13 11:41:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 346899 None None None Never

  None (edit)
Description Matthias Clasen 2006-07-06 17:07:21 EDT
The translator-credits string is untranslated, and shows up in the dialog.
Comment 1 Ray Strode [halfline] 2006-07-25 15:20:45 EDT
will be fixed when we rebase to the latest upstream.
Comment 2 Matthias Clasen 2006-08-13 11:41:04 EDT
fixed in 0.3.9-1.fc6

Note You need to log in before you can comment on or make changes to this bug.